To our shareowners,
This is a defining moment for FedEx.
During 2011, an improved economy, robust
customer demand and decisive actions to
grow our business increased volumes and
yields across all FedEx transportation segments.
Revenues reached nearly $40 billion,
a 13 percent year-over-year increase, and
earnings per share grew more than 20 percent
year over year. With our positive momentum,
moderate economic growth and diminishing
cost head winds, we are well-positioned to
achieve stronger earnings in 2012.
Were reaping the benefits of the strategies
we executed during tougher times. We said
we would position ourselves for success, and
we have.
Driven by trade
Today, we all benefit from a world thats
more connected than ever. In fact, the largest
economy in the world no longer belongs to
a single country but to the realm of global
trade. Its driven by emerging markets, such
as China and India, and worldwide gains in
manufacturing. Whats more, with a growing
middle class, these countries are transitioning
from producing nations to consumer nations,
and their domestic markets represent rich
opportunities.
Global trade will continue to be our prime
source of growth, especially in Asia, where
we have the strongest transportation network
in the industry. According to the International
Air Transportation Association, Asia Pacific,
the largest single region for air freight,
enjoyed a growth rate of 24 percent in 2010.
Because of these trends, FedEx is reaching
a tipping point. We expect higher-margin
revenue from international operations will
approach U.S. domestic revenues at FedEx
Express for the first time in our history.
Our commitment to provide companies of
all sizes with access to new markets in
every corner of the world has never been
stronger. Our strategy, network, people and
commitment will get the job done. FedEx
not only sits at the nexus of global trade 
we are indispensible to global trade.
Committed to superior solutions
The delivery of superior solutions for customers
is our No. 1 focus. With our unmatched
portfolio of solutions that includes FedEx
Express, FedEx Ground, FedEx Freight, and
other FedEx services such as FedEx Trade
Networks and FedEx Custom Critical, we
offer customers plug-and-play flexibility in
deciding when, where and how they do business
 a big advantage in todays economy.
During the past fiscal year, we continued
to enhance our solutions and extend our
leadership in all aspects of our business.
FedEx Express strengthened our competitive
advantage by adding larger, more fuelefficient
777Fs on international routes
connecting key global markets. Unlike our
competition, the 777Fs fly nonstop from Asia
to the contiguous United States with a full
cargo payload. As a result of our later cutoff
times, many of our customers in China have
more time in their business day. Also, we
completed acquisitions in India and Mexico
to provide customers in those countries
with better service and more access to
global markets.
FedEx Ground increased market share by
offering customers superior solutions, such
as faster service to more locations than any
other ground carrier. The new FedEx Ground
hub in Portland, Ore., is an example of how
were using highly automated processes to
sort 3.5 million ground packages a day across
our network. For online retailers and direct
marketers who need a cost-effective option
to ship low-weight packages to residential
customers, FedEx SmartPost is increasingly
the solution of choice.
We returned FedEx Freight to profitability in
the fourth quarter by aggressively improving
our pricing and successfully integrating and
simplifying our networks and services. We
are reshaping the LTL (less-than-truckload)
industry. FedEx Freight now offers our
customers two levels of service in one
nationwide pickup and delivery network,
a game-changing first for the industry.
Our commitment to customer solutions
includes a planned $4.2 billion in FY12 capital
expenditures. Nearly 60 percent of that will
support growth initiatives. Two billion dollars
is designated for more fuel-efficient aircraft,
such as 777Fs and 757s. These aircraft expenditures
are necessary to achieve significant
operating savings over the long run and to
support the long-term international growth
were projecting. Capital expenditures are
also planned for network expansion at FedEx
Ground and for vehicles at FedEx Freight. The
company will benefit from the tax-expensing
and accelerated depreciation provisions
included in the Tax Relief Act of 2010.
Energized by technology
Technology has also helped accelerate our
momentum by making our customers lives
easier. FedEx Office rolled out free Wi-Fi
internet access at our U.S. locations and
FedEx Office Print & Go for mobile devices,
which helps customers access and print
documents directly from their smartphone or
USB flash drive. Specific to the sophisticated
needs of the growing healthcare industry, we
launched a suite of technology solutions and
organized them on a new, more customerfriendly
website.

The new FedEx Data Center in Colorado
Springs represents a major milestone in our
commitment to use advanced technologies
to benefit our customers. It not only supports
our plans for growth but also provides an
additional level of data protection. Its
LEED-certified and is one of the most
energy-efficient data centers in the country.
Dedicated to energy efficiency
At FedEx, our goal is to connect the world in
responsible and resourceful ways. It starts
with reducing our own fuel consumption and
advocating that our nation lessen its dependence
on foreign oil. Were embracing new
energy alternatives and have a head start on
transitioning to alternative power sources.
By 2030, we want to obtain 30 percent of
our jet fuel from alternative fuel sources. We
are working with the FAA, the Department
of Energy and the Commercial Aviation
Alternative Fuel Initiative to develop
certification standards for biofuels. Were
also collaborating with the U.S. Department
of Agriculture and other agencies.
On the ground, our vision is to help develop
a new short-haul transportation system
powered by electricity. The Electrification
Coalition, of which Im a member, has
recommended the creation of electrification
deployment communities  areas where
incentives would support electrification on a
broad scale. Today were testing all-electric
vehicles in the U.S. and Europe. As the cost of
these electric vehicles comes down, well
add more to our fleet.
Focused on the future
As we continue to gain ground in the world
marketplace, we will stay focused on three
pillars supporting our reputation.
First, we are committed to growing our
earnings. We exist to serve our customers and
to earn a profit for our shareowners. As weve
shown with our most recent earnings results,
were on track to achieve the long-term
financial goals to which weve adhered for
many years: growing our revenue, achieving
10 percent-plus operating margins, improving
earnings per share 10 percent to 15 percent,
increasing cash flows, and increasing returns
on invested capital.
Second, we intend to improve on our
established reputation as an ethical
company. Were dedicated to conducting our
business around the world in an honest and
forthright way. It starts with our transparency
in financial reporting, for which weve been
recognized consistently.
We will continue do the right things for
our shareowners, our customers, our team
members and the communities we serve. We
leveraged our long-standing relationships with
humanitarian organizations to deliver critical
medical and emergency supplies to Japan
following the recent earthquake and tsunami.
To support these relief efforts, we committed
$1 million in cash and in-kind transportation.
Overall in FY11, FedEx donated nearly
$5 million in in-kind disaster relief shipping.
Finally, well reinforce our reputation as a
great place to work. Nothing inspires more
pride than our team members delivering
the Purple Promise  I will make every
FedEx experience outstanding. Because
of their relentless dedication, were ranked
among the Top Ten on FORTUNEs Worlds
Most Admired Companies list and on the
Reputation Institutes list of most admirable
U.S. companies.
Thats why were committed to giving our
team members the career opportunities, the
rewards and the recognition they deserve for
doing a great job. Thanks, FedEx team, for
being a powerhouse in the marketplace
and for bringing tremendous momentum
to our business.
Weve set the stage for success, but at the
same time, we serve a higher purpose 
to provide unique access for individuals,
businesses and markets around the world.
The more individual economies are connected,
the more the world will prosper. Thats why
FedEx is more than a transportation
business. We are in the transformation
business, making a positive difference in
peoples lives every single day.
Frederick W. Smith
Chairman, President and Chief Executive Officer